## ubuntucinnamon-wallpapers 22.10.1

=== debian/changelog ===
ubuntucinnamon-wallpapers (22.10.1) kinetic; urgency=medium

  * Add kinetic wallpapers

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Sun, 26 Sep 2022 15:15:04 -0400

ubuntucinnamon-wallpapers (22.08) kinetic; urgency=medium

  * Set priority to optional (LP: #1987213)

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Sat, 27 Aug 2022 12:31:05 -0400

ubuntucinnamon-wallpapers (22.07.1) kinetic; urgency=medium

  * Fix lintian warnings

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Sat, 23 Jul 2022 11:35:51 -0400

ubuntucinnamon-wallpapers (22.07) kinetic; urgency=medium

  * Kinetic rebuild
  * In short description of packages show which release wallpapers are from

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Sat, 09 Jul 2022 12:53:13 -0400

ubuntucinnamon-wallpapers (22.04.2) jammy; urgency=medium

  * Update wallpapers

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Fri, 15 Apr 2022 12:55:56 -0400

ubuntucinnamon-wallpapers (22.04.1) jammy; urgency=medium

  * Add 22.04 wallpapers

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Wed, 23 Mar 2022 16:18:02 -0400

ubuntucinnamon-wallpapers (22.04) jammy; urgency=medium

  * Jammy rebuild

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Sat, 23 Oct 2021 13:27:56 -0400

ubuntucinnamon-wallpapers (21.10.1) impish; urgency=medium

  * Add impish wallpapers
  * Bump Standards-version to 4.6.0

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Sun, 26 Sep 2021 17:07:03 -0400

ubuntucinnamon-wallpapers (21.10) impish; urgency=medium

  * Rebuild for Impish

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Sat, 24 Apr 2021 18:38:38 -0400

ubuntucinnamon-wallpapers (21.04) hirsute; urgency=medium

  * Add hirsute wallpapers
  * Add new global UC wallpapers
  * New hirsute package

  * Bump standards-version to 4.5.1
  * Remove redundant dependency

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Wed, 14 Apr 2021 14:20:51 -0400

ubuntucinnamon-wallpapers (21.01) hirsute; urgency=medium

  * Rebuild for new month version (to fix md5sum mismatch)

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Fri, 08 Jan 2021 10:09:34 -0500

ubuntucinnamon-wallpapers (20.12) hirsute; urgency=medium

  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * debian/copyright: Replace commas with whitespace to separate items in Files
    paragraph.
  * debian/copyright: Fix GPL-2 license, add upstream-contact field and bump
    copyright year.

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Fri, 08 Jan 2021 09:54:38 -0500

ubuntucinnamon-wallpapers (20.11) hirsute; urgency=medium

  * Rebuild for Hirsute

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Wed, 04 Nov 2020 22:29:59 -0400

ubuntucinnamon-wallpapers (20.10.1) groovy; urgency=medium

  * Add xml to install file

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Sun, 18 Oct 2020 10:07:42 -0400

ubuntucinnamon-wallpapers (20.10) groovy; urgency=medium

  * Groovy wallpapers
  * Switch to native format

  * No longer suggest eoan wallpapers

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Wed, 14 Oct 2020 18:48:06 -0400

ubuntucinnamon-wallpapers (20.04.5) groovy; urgency=medium

  * Groovy rebuild for Feature Freeze

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Wed, 26 Aug 2020 13:46:35 -0400

ubuntucinnamon-wallpapers (20.04.4) focal; urgency=medium

  * Focal rebuild

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Mon, 27 Jul 2020 17:11:18 -0400

ubuntucinnamon-wallpapers (20.04.3) groovy; urgency=medium

  * Welcome to the Groovy Gorilla! Let the fun begin!
  * Update Standards-Version to 4.5.0

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Fri, 24 Apr 2020 13:14:22 -0400

ubuntucinnamon-wallpapers (20.04.2) focal; urgency=medium

  * Fix colorization of default wallpaper (focal)
  * Add lah7 to copyright comment for helping me colorize better

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Fri, 10 Apr 2020 10:12:12 -0500

ubuntucinnamon-wallpapers (20.04.1) focal; urgency=medium

  * Focal wallpapers do not include UC wallpapers.
  * From now on: latest version(s) will recommend normal UC walls.

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Sat, 21 Mar 2020 17:24:00 -0500

ubuntucinnamon-wallpapers (20.04) focal; urgency=medium

  * Upload focal fossa wallpapers
  * Make 3 packages-wallpapers, eoan and focal

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Sun, 15 Mar 2020 21:52:57 -0500

ubuntucinnamon-wallpapers (0.6) focal; urgency=medium

  * Welcome to Focal Fossa!

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Tue, 24 Dec 2019 18:11:28 -0500

ubuntucinnamon-wallpapers (0.5) eoan; urgency=medium

  * Polish image/image quality (Solves Issue #5)

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Sat, 30 Nov 2019 13:57:53 -0500

ubuntucinnamon-wallpapers (0.4) eoan; urgency=medium

  * Fixed directory paths in ubuntucinnamon-wallpapers.xml
  * /usr/share/backgrounds/file.jpg to
  * /usr/share/backgrounds/ubuntucinnamon/file.jpg
  * Solves Issue #4 (Fix XML)

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Fri, 29 Nov 2019 12:28:43 -0500

ubuntucinnamon-wallpapers (0.3) eoan; urgency=medium

  * Fixed lintian errors found while building v0.2

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Wed, 27 Nov 2019 15:51:45 -0500

ubuntucinnamon-wallpapers (0.2) eoan; urgency=medium

  * Made images format JPG
  * Made XML file for gnome-properties
  * Created separate copyright licenses for each image
  * Fixed copyright timezone due to EDT to EST (v0.1)

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Wed, 27 Nov 2019 15:43:10 -0500

ubuntucinnamon-wallpapers (0.1) eoan; urgency=medium

  [ Joshua Peisach ]
  * Initial release

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Fri, 15 Nov 2019 06:54:29 -0500
