=== debian/control ===
Source: ubuntucinnamon-wallpapers
Maintainer: Joshua Peisach <itzswirlz2020@outlook.com>
Section: misc
Priority: optional
Build-Depends: debhelper-compat (= 13)
Rules-Requires-Root: no
Standards-Version: 4.6.1
Vcs-Browser: https://github.com/Ubuntu-Cinnamon-Remix/ubuntucinnamon-wallpapers
Vcs-Git: https://github.com/Ubuntu-Cinnamon-Remix/ubuntucinnamon-wallpapers.git
Homepage: https://github.com/Ubuntu-Cinnamon-Remix/

Package: ubuntucinnamon-wallpapers
Architecture: all
Suggests: ubuntucinnamon-wallpapers-focal
Depends: ${misc:Depends}
Description: Elegant and modern wallpapers for the Ubuntu Cinnamon desktop
 The Ubuntu Cinnamon Wallpapers are elegant, modern wallpapers
 that are easily able to fit the needs for your perfect desktop,
 whether you are running it for its purpose, Ubuntu Cinnamon
 or just for the elegance and fun. This is part of the ubuntucinnamon-artwork
 package and should be applicable to almost every desktop.

Package: ubuntucinnamon-wallpapers-eoan
Architecture: all
Suggests: ubuntucinnamon-wallpapers
Depends: ${misc:Depends}
Description: Elegant and modern wallpapers for the Ubuntu Cinnamon desktop (19.10 release)
 The Ubuntu Cinnamon 19.10 Eoan Ermine Wallpapers are elegant, modern
 wallpapers that are easily able to fit the needs for your perfect
 desktop, whether you are running it for its purpose, Ubuntu Cinnamon
 or just for the elegance and fun. This is part of the ubuntucinnamon-artwork
 package and should be applicable to almost every desktop.

Package: ubuntucinnamon-wallpapers-focal
Architecture: all
Depends: ${misc:Depends}
Recommends: ubuntucinnamon-wallpapers
Description: Elegant and modern wallpapers for the Ubuntu Cinnamon desktop (20.04 release)
 The Ubuntu Cinnamon 20.04 Focal Fossa Wallpapers are elegant, modern
 wallpapers that are easily able to fit the needs for your perfect
 desktop, whether you are running it for its purpose, Ubuntu Cinnamon
 or just for the elegance and fun. This is part of the ubuntucinnamon-artwork
 package and should be applicable to almost every desktop.

Package: ubuntucinnamon-wallpapers-groovy
Architecture: all
Depends: ${misc:Depends}
Recommends: ubuntucinnamon-wallpapers
Description: Elegant and modern wallpapers for the Ubuntu Cinnamon desktop (20.10 release)
 The Ubuntu Cinnamon 20.10 Groovy Gorilla Wallpapers are elegant, modern
 wallpapers that are easily able to fit the needs for your perfect
 desktop, whether you are running it for its purpose, Ubuntu Cinnamon
 or just for the elegance and fun. This is part of the ubuntucinnamon-artwork
 package and should be applicable to almost every desktop.

Package: ubuntucinnamon-wallpapers-hirsute
Architecture: all
Depends: ${misc:Depends}
Recommends: ubuntucinnamon-wallpapers
Description: Elegant and modern wallpapers for the Ubuntu Cinnamon desktop (21.04 release)
 The Ubuntu Cinnamon 21.04 Hirsute Hippo Wallpapers are elegant, modern
 wallpapers that are easily able to fit the needs for your perfect
 desktop, whether you are running it for its purpose, Ubuntu Cinnamon
 or just for the elegance and fun. This is part of the ubuntucinnamon-artwork
 package and should be applicable to almost every desktop.

Package: ubuntucinnamon-wallpapers-impish
Architecture: all
Depends: ${misc:Depends}
Recommends: ubuntucinnamon-wallpapers
Description: Elegant and modern wallpapers for the Ubuntu Cinnamon desktop (21.10 release)
 The Ubuntu Cinnamon 21.10 Impish Indri Wallpapers are elegant, modern
 wallpapers that are easily able to fit the needs for your perfect
 desktop, whether you are running it for its purpose, Ubuntu Cinnamon
 or just for the elegance and fun. This is part of the ubuntucinnamon-artwork
 package and should be applicable to almost every desktop.

Package: ubuntucinnamon-wallpapers-jammy
Architecture: all
Depends: ${misc:Depends}
Recommends: ubuntucinnamon-wallpapers
Description: Elegant and modern wallpapers for the Ubuntu Cinnamon desktop (22.04 release)
 The Ubuntu Cinnamon 22.04 Jammy Jellyfish Wallpapers are elegant, modern
 wallpapers that are easily able to fit the needs for your perfect
 desktop, whether you are running it for its purpose, Ubuntu Cinnamon
 or just for the elegance and fun. This is part of the ubuntucinnamon-artwork
 package and should be applicable to almost every desktop.

Package: ubuntucinnamon-wallpapers-kinetic
Architecture: all
Depends: ${misc:Depends}
Recommends: ubuntucinnamon-wallpapers
Description: Elegant and modern wallpapers for the Ubuntu Cinnamon desktop (22.10 release)
 The Ubuntu Cinnamon 22.10 Kinetic Kudu Wallpapers are elegant, modern
 wallpapers that are easily able to fit the needs for your perfect
 desktop, whether you are running it for its purpose, Ubuntu Cinnamon
 or just for the elegance and fun. This is part of the ubuntucinnamon-artwork
 package and should be applicable to almost every desktop.
