## ubuntucinnamon-wallpapers 23.04.2

=== debian/changelog ===
ubuntucinnamon-wallpapers (23.04.2) lunar; urgency=medium

  * Add lunar wallpapers 

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Wed, 15 Mar 2023 14:58:24 -0400

ubuntucinnamon-wallpapers (23.04.1) lunar; urgency=medium

  * Create ubuntucinnamon-wallpapers-lunar package

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Tue, 21 Feb 2023 15:26:56 -0500
