=== debian/control ===
--- 
+++ 
@@ -96,3 +96,14 @@
  desktop, whether you are running it for its purpose, Ubuntu Cinnamon
  or just for the elegance and fun. This is part of the ubuntucinnamon-artwork
  package and should be applicable to almost every desktop.
+
+Package: ubuntucinnamon-wallpapers-lunar
+Architecture: all
+Depends: ${misc:Depends}
+Recommends: ubuntucinnamon-wallpapers
+Description: Elegant and modern wallpapers for the Ubuntu Cinnamon desktop (23.04 release)
+ The Ubuntu Cinnamon 23.04 Lunar Lobster Wallpapers are elegant, modern
+ wallpapers that are easily able to fit the needs for your perfect
+ desktop, whether you are running it for its purpose, Ubuntu Cinnamon
+ or just for the elegance and fun. This is part of the ubuntucinnamon-artwork
+ package and should be applicable to almost every desktop.
