## ubuntucinnamon-wallpapers 23.10

=== debian/changelog ===
ubuntucinnamon-wallpapers (23.10) mantic; urgency=medium

  * Add mantic wallpapers
  * d/control: Update URLs

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Wed, 06 Sep 2023 19:34:57 -0400
