=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Build-Depends: debhelper-compat (= 13)
 Rules-Requires-Root: no
 Standards-Version: 4.6.1
-Vcs-Browser: https://github.com/Ubuntu-Cinnamon-Remix/ubuntucinnamon-wallpapers
-Vcs-Git: https://github.com/Ubuntu-Cinnamon-Remix/ubuntucinnamon-wallpapers.git
-Homepage: https://github.com/Ubuntu-Cinnamon-Remix/
+Vcs-Browser: https://github.com/ubuntucinnamon/ubuntucinnamon-wallpapers
+Vcs-Git: https://github.com/ubuntucinnamon/ubuntucinnamon-wallpapers.git
+Homepage: https://ubuntucinnamon.org
 
 Package: ubuntucinnamon-wallpapers
 Architecture: all
@@ -107,3 +107,15 @@
  desktop, whether you are running it for its purpose, Ubuntu Cinnamon
  or just for the elegance and fun. This is part of the ubuntucinnamon-artwork
  package and should be applicable to almost every desktop.
+
+
+Package: ubuntucinnamon-wallpapers-mantic
+Architecture: all
+Depends: ${misc:Depends}
+Recommends: ubuntucinnamon-wallpapers
+Description: Elegant and modern wallpapers for the Ubuntu Cinnamon desktop (23.10 release)
+ The Ubuntu Cinnamon 23.10 Mantic Minotaur Wallpapers are elegant, modern
+ wallpapers that are easily able to fit the needs for your perfect
+ desktop, whether you are running it for its purpose, Ubuntu Cinnamon
+ or just for the elegance and fun. This is part of the ubuntucinnamon-artwork
+ package and should be applicable to almost every desktop.
