## ubuntucinnamon-wallpapers 24.04

=== debian/changelog ===
ubuntucinnamon-wallpapers (24.04) noble; urgency=medium

  * Add noble wallpapers
  * Update copyright repository url

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Wed, 20 Mar 2024 09:21:54 -0400
