=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: ubuntucinnamon-wallpapers
 Architecture: all
-Suggests: ubuntucinnamon-wallpapers-focal
+Suggests: ubuntucinnamon-wallpapers-noble
 Depends: ${misc:Depends}
 Description: Elegant and modern wallpapers for the Ubuntu Cinnamon desktop
  The Ubuntu Cinnamon Wallpapers are elegant, modern wallpapers
@@ -119,3 +119,14 @@
  desktop, whether you are running it for its purpose, Ubuntu Cinnamon
  or just for the elegance and fun. This is part of the ubuntucinnamon-artwork
  package and should be applicable to almost every desktop.
+
+Package: ubuntucinnamon-wallpapers-noble
+Architecture: all
+Depends: ${misc:Depends}
+Recommends: ubuntucinnamon-wallpapers
+Description: Elegant and modern wallpapers for the Ubuntu Cinnamon desktop (24.04 release)
+ The Ubuntu Cinnamon 24.04 Noble Numbat are elegant, modern
+ wallpapers that are easily able to fit the needs for your perfect
+ desktop, whether you are running it for its purpose, Ubuntu Cinnamon
+ or just for the elegance and fun. This is part of the ubuntucinnamon-artwork
+ package and should be applicable to almost every desktop.
