## ubuntucinnamon-wallpapers 24.10

=== debian/changelog ===
ubuntucinnamon-wallpapers (24.10) oracular; urgency=medium

  * Add oracular wallpapers

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Sat, 14 Sep 2024 22:30:32 -0400
