## ubuntucinnamon-wallpapers 25.04

=== debian/changelog ===
ubuntucinnamon-wallpapers (25.04) plucky; urgency=medium

  * Add plucky wallpapers

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Wed, 12 Mar 2025 19:09:08 -0400
