## ubuntucinnamon-wallpapers 25.10

=== debian/changelog ===
ubuntucinnamon-wallpapers (25.10) questing; urgency=medium

  * Add questing wallpapers

 -- Joshua Peisach <jpeisach@ubuntu.com>  Mon, 01 Sep 2025 10:01:35 -0400
